ESDPVD(1)

NAME
esdpvd - ESounD Persistent Volume Daemon

SYNOPSIS
esdpvd [ No option]

DESCRIPTION

esdpvd is a small program that remembers the volume and balance of streams and samples active within esound. It then restores the values when a subsequent stream with the same id (name) connects to esound. This allows the volume and balance preferences to be kept between sound playback events and sessions.

The main purpose of esdpvd is to be used in conjunction with the Sound Monitor applet's Manager dialog to retain volume levels for individual streams that connect to the ESD sound server.

AUTHOR

This manual page was written by Christian Marillat <marillat@debian.org> for the Debian GNU/Linux system (but may be used by others).